NIFTI1_XFORM_CODES
NIFTI1_DATATYPES » NIFTI1_DATATYPE_ALIASES » NIFTI1_INTENT_CODES

nifti1 xform codes to describe the "standard" coordinate system More...

Collaboration diagram for NIFTI1_XFORM_CODES:

## Topics

| NIFTI1_UNITS
| nifti1 units codes to describe the unit of measurement for each dimension of the dataset

## Variables

const int32_t | cifti::NIFTI_XFORM_UNKNOWN =0
const int32_t | cifti::NIFTI_XFORM_SCANNER_ANAT =1
const int32_t | cifti::NIFTI_XFORM_ALIGNED_ANAT =2
const int32_t | cifti::NIFTI_XFORM_TALAIRACH =3
const int32_t | cifti::NIFTI_XFORM_MNI_152 =4

## Detailed Description

nifti1 xform codes to describe the "standard" coordinate system

## Variable Documentation

## NIFTI_XFORM_ALIGNED_ANAT

const int32_t cifti::NIFTI_XFORM_ALIGNED_ANAT =2

Coordinates aligned to another file's, or to anatomical "truth".

## NIFTI_XFORM_MNI_152

const int32_t cifti::NIFTI_XFORM_MNI_152 =4

MNI 152 normalized coordinates.

## NIFTI_XFORM_SCANNER_ANAT

const int32_t cifti::NIFTI_XFORM_SCANNER_ANAT =1

Scanner-based anatomical coordinates

## NIFTI_XFORM_TALAIRACH

const int32_t cifti::NIFTI_XFORM_TALAIRACH =3

Coordinates aligned to Talairach- Tournoux Atlas; (0,0,0)=AC, etc.

## NIFTI_XFORM_UNKNOWN

const int32_t cifti::NIFTI_XFORM_UNKNOWN =0

Arbitrary coordinates (Method 1).